- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- id : libvisio::ChunkHeader
- in_word_set() : Perfect_Hash
- indFirst : libvisio::VSDParaStyle , libvisio::VSDOptionalParaStyle
- indLeft : libvisio::VSDOptionalParaStyle , libvisio::VSDParaStyle
- indRight : libvisio::VSDParaStyle , libvisio::VSDOptionalParaStyle
- initcaps : libvisio::VSDOptionalCharStyle , libvisio::VSDCharStyle
- initColours() : libvisio::VSDXMLParserBase
- insertText() : libvisio::VSDSVGGenerator
- isOLEStream() : VSDInternalStream , libvisio::VSDZipStream
- isSupported() : libvisio::VisioDocument
- isTextBkgndFilled : libvisio::VSDOptionalTextBlockStyle , libvisio::VSDTextBlockStyle
- isZipStream() : libvisio::VSDZipStreamImpl
- italic : libvisio::VSDOptionalCharStyle , libvisio::VSDCharStyle